[PortableApps.comLocaleDetails]
Name=Chinese (Traditional)
LocalizedName=繁體中文試翻
Version=1.2
ContibutedBy=oliver-23
LocaleID=1028
LocaleWinName=LANG_TRADCHINESE
LocaleCode2=zh
LocaleCode3=zho
LanguageCode=zh-tw
Localeglibc=zh_TW
Codepage=950

[FORM_MAIN]
ICON_DOCUMENTS=文件
ICON_MUSIC=音樂
ICON_PICTURES=圖檔
ICON_VIDEOS=影片
ICON_EXPLORE=瀏覽檔案
ICON_BACKUP=備份
ICON_OPTIONS=選項
ICON_HELP=說明
ICON_SEARCH=搜尋
MENU_BACKUP=備份USB上的資料
MENU_RESTORE=由備份資料進行回存
MENU_OPTIONS_SMALL_FONTS=小字型
MENU_OPTIONS_LARGE_FONTS=大字型
MENU_OPTIONS_ADD_APP=安裝新的可攜式軟體
MENU_OPTIONS_REMOVE_APP=移除已有的可攜式軟體
MENU_OPTIONS_REFRESH_ICONS=重新整理選單
MENU_OPTIONS_GET_APPS=取得更多可攜式軟體...
MENU_OPTIONS_LANGUAGE=語言
MENU_HELP_ABOUT=關於
MENU_SEARCH_DRIVE=USB隨身碟
MENU_SEARCH_COMPUTER=這台電腦
MENU_SEARCH_WEB=網頁
MENU_TRAY_EXIT=離開(&X)

[FORM_RENAME_MENU_ITEM]
CAPTION=重命名